<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="24" start.y="32" goal.x="44" goal.y="23" size="1.46"/>
        <agent id="1" start.x="49" start.y="25" goal.x="3" goal.y="5" size="0.78"/>
        <agent id="2" start.x="42" start.y="28" goal.x="9" goal.y="21" size="0.78"/>
        <agent id="3" start.x="38" start.y="17" goal.x="9" goal.y="9" size="0.66"/>
        <agent id="4" start.x="32" start.y="19" goal.x="7" goal.y="1" size="1.32"/>
    </agents>
</root>
